package com.xinelu.common.enums;


import lombok.Getter;

/**
 * 任务执行类型（批量还是单个执行，'批量任务：BATCH_TASK,单个实时拔打任务：ACTUAL_TIME_TASK'）
 *
 * @author zyk
 * @date 2024-12-02
 */

@Getter
public enum TaskExcuteTypeEnum {

    /**
     * 批量任务
     */
    BATCH_TASK("BATCH_TASK"),
    /**
     * 单个实时拔打任务
     */
    ACTUAL_TIME_TASK("ACTUAL_TIME_TASK"),
    ;
    final private String info;

    TaskExcuteTypeEnum(String info) {
        this.info = info;
    }



}
